html {



	overflow-y: scroll;



	margin: 0;



	padding: 0;



}



/* layout */



#container {



	width: 960px;



	margin-left: auto;



	margin-right: auto;



	text-align: left;



}

 

#column-left {



	float: left;



	width: 200px;



}



#column-right {



	float: right;



	width: 180px;



}



#content {



	min-height: 400px;



	margin-bottom: 25px;

	overflow:hidden;

	

}



#column-left + #column-right + #content, #column-left + #content {



	margin-left: 210px;



}



#column-right + #content {



	margin-right: 195px;



}



/* header */



#header {



	position: relative;



	z-index: 99;



}



#header #logo {



	position: absolute;



	top: 4px;



	left: 15px;



}



#language {



	position: absolute;



	top: 15px;



	left: 320px;



	width: 80px;



	color: #999;



	line-height: 17px;



}



#language img {



	cursor: pointer;



	margin-right: 5px;



}



#currency a {



	display: inline-block;



	padding: 2px 4px;



	border: 1px solid #CCC;



	color: #999;



	text-decoration: none;



	margin-right: 2px;



	margin-bottom: 2px;



	cursor:pointer



}



#currency a b {



	color: #000;



	text-decoration: none;



}



#header #cart {



	position: absolute;



	top: 0px;



	right: 145px;



	z-index: 9;



	min-width: 300px;



}



#header #cart .heading {



	float: right;



	margin-right: 172px;



	margin-top: 15px;



	padding-left: 14px;



	padding-right: 14px;



	border-top: 1px solid #FFFFFF;



	border-left: 1px solid #FFFFFF;



	border-right: 1px solid #EEEEEE;



	background: #FFF;



	position: relative;



	z-index: 1;



}



#header #cart .heading h4 {



	color: #333333;



	font-size: 15px;



	font-weight: bold;



	margin-top: 0px;



	margin-bottom: 3px;



}



#header #cart .heading a {



	text-decoration: none;



}



#header #cart .heading a span {



	background: #FFFFFF url('../images/arrow-down.png') 100% 50% no-repeat;



	padding-right: 15px;



}



#header #cart .content {



	clear: both;



	display: none;



	position: relative;



	top: -1px;



	padding: 8px;



	min-height: 150px;



	border-top: 1px solid #EEEEEE;



	border-left: 1px solid #EEEEEE;



	border-right: 1px solid #EEEEEE;



	border-bottom: 1px solid #EEEEEE;



	-webkit-border-radius: 0px 7px 7px 7px;



	-moz-border-radius: 0px 7px 7px 7px;



	-khtml-border-radius: 0px 7px 7px 7px;



	border-radius: 0px 7px 7px 7px;



	-webkit-box-shadow: 0px 2px 2px #DDDDDD;



	-moz-box-shadow: 0px 2px 2px #DDDDDD;



	box-shadow: 0px 2px 2px #DDDDDD;



	background: #FFF;



}



#header #cart.active .heading {



	margin-top: 5px;



	padding-top: 10px;



	padding-bottom: 6px;



	border-top: 1px solid #EEEEEE;



	border-left: 1px solid #EEEEEE;



	border-right: 1px solid #EEEEEE;



	-webkit-border-radius: 7px 7px 0px 0px;



	-moz-border-radius: 7px 7px 0px 0px;



	-khtml-border-radius: 7px 7px 0px 0px;



	border-radius: 7px 7px 0px 0px;



}



#header #cart.active .content {



	display: block;



}



.mini-cart-info table {



	border-collapse: collapse;



	width: 100%;



	margin-bottom: 5px;



}



.mini-cart-info td {



	color: #000;



	vertical-align: top;



	padding: 10px 5px;



	border-bottom: 1px solid #EEEEEE;



}



.mini-cart-info .image {



	width: 1px;



}



.mini-cart-info .image img {



	border: 1px solid #EEEEEE;



	text-align: left;



}



.mini-cart-info .name small {



	color: #666;



}



.mini-cart-info .quantity {



	text-align: right;



}



.mini-cart-info td.total {



	text-align: right;



}



.mini-cart-info .remove {



	text-align: right;



}



.mini-cart-info .remove img {



	cursor: pointer;



}



.mini-cart-total {



	text-align: right;



}



.mini-cart-total table {



	border-collapse: collapse;



	display: inline-block;



	margin-bottom: 5px;



}



.mini-cart-total td {



	color: #000;



	padding: 4px;



}



#header #cart .checkout {



	text-align: right;



	clear: both;



}



#header #cart .empty {



	padding-top: 50px;



	text-align: center;



}



/* menu */



#menu {



	background: #585858;



	border-bottom: 1px solid #000000;



	height: 37px;



	margin-bottom: 15px;



	-webkit-border-radius: 5px 5px 5px 5px;



	-moz-border-radius: 5px 5px 5px 5px;



	-khtml-border-radius: 5px 5px 5px 5px;



	border-radius: 5px 5px 5px 5px;



	-webkit-box-shadow: 0px 2px 2px #DDDDDD;



	-moz-box-shadow: 0px 2px 2px #DDDDDD;



	box-shadow: 0px 2px 2px #DDDDDD;



	padding: 0px 5px;



}



#menu ul {



	list-style: none;



	margin: 0;



	padding: 0;



}



#menu > ul > li {



	position: relative;



	float: left;



	z-index: 20;



	padding: 6px 5px 5px 0px;



}



#menu > ul > li:hover {



}



#menu > ul > li > a {



	font-size: 13px;



	color: #FFF;



	line-height: 14px;



	text-decoration: none;



	display: block;



	padding: 6px 10px 6px 10px;



	margin-bottom: 5px;



	z-index: 6;



	position: relative;



}



#menu > ul > li:hover > a {



	background: #000000;



	-webkit-border-radius: 5px;



	-moz-border-radius: 5px;



	-khtml-border-radius: 5px;



	border-radius: 5px;



}



#menu > ul > li > div {



	display: none;



	background: #FFFFFF;



	position: absolute;



	z-index: 5;



	padding: 5px;



	border: 1px solid #000000;



	-webkit-border-radius: 0px 0px 5px 5px;



	-moz-border-radius: 0px 0px 5px 5px;



	-khtml-border-radius: 0px 0px 5px 5px;



	border-radius: 0px 0px 5px 5px;



	background: url('../images/menu.png');



}



#menu > ul > li:hover > div {



	display: table;



}



#menu > ul > li > div > ul {



	display: table-cell;



}



#menu > ul > li ul + ul {



	padding-left: 20px;



}



#menu > ul > li ul > li > a {



	text-decoration: none;



	padding: 4px;



	color: #FFFFFF;



	display: block;



	white-space: nowrap;



	min-width: 120px;



}



#menu > ul > li ul > li > a:hover {



	background: #000000;



}



#menu > ul > li > div > ul > li > a {



	color: #FFFFFF;



}



.breadcrumb {



	color: #CCCCCC;



	margin-bottom: 10px;



}



.success, .warning, .attention, .information {



	padding: 10px 10px 10px 33px;



	margin-bottom: 15px;



	color: #555555;



	-webkit-border-radius: 5px 5px 5px 5px;



	-moz-border-radius: 5px 5px 5px 5px;



	-khtml-border-radius: 5px 5px 5px 5px;



	border-radius: 5px 5px 5px 5px;



}



.success {



	background: #EAF7D9 url('../images/success.png') 10px center no-repeat;



	border: 1px solid #BBDF8D;



	-webkit-border-radius: 5px 5px 5px 5px;



	-moz-border-radius: 5px 5px 5px 5px;



	-khtml-border-radius: 5px 5px 5px 5px;



	border-radius: 5px 5px 5px 5px;



}



.warning {



	background: #FFD1D1 url('../images/warning.png') 10px center no-repeat;



	border: 1px solid #F8ACAC;



	-webkit-border-radius: 5px 5px 5px 5px;



	-moz-border-radius: 5px 5px 5px 5px;



	-khtml-border-radius: 5px 5px 5px 5px;



	border-radius: 5px 5px 5px 5px;



}



.attention {



	background: #FFF5CC url('../images/attention.png') 10px center no-repeat;



	border: 1px solid #F2DD8C;



	-webkit-border-radius: 5px 5px 5px 5px;



	-moz-border-radius: 5px 5px 5px 5px;



	-khtml-border-radius: 5px 5px 5px 5px;



	border-radius: 5px 5px 5px 5px;



}



.success .close, .warning .close, .attention .close, .information .close {



	float: right;



	padding-top: 4px;



	padding-right: 4px;



	cursor: pointer;



}



.required {



	color: #FF0000;



	font-weight: bold;



}



.error {



	display: block;



	color: #FF0000;



}



.help {



	color: #999;



	font-size: 10px;



	font-weight: normal;



	font-family: Verdana, Geneva, sans-serif;



	display: block;



}



table.form {



	width: 100%;



	border-collapse: collapse;



	margin-bottom: 20px;



}



table.form tr td:first-child {



	width: 150px;



}



table.form > * > * > td {



	color: #000000;



}



table.form td {



	padding: 4px;



}



input.large-field, select.large-field {



	width: 300px;



}



table.list {



	border-collapse: collapse;



	width: 100%;



	border-top: 1px solid #DDDDDD;



	border-left: 1px solid #DDDDDD;



	margin-bottom: 20px;



}



table.list td {



	border-right: 1px solid #DDDDDD;



	border-bottom: 1px solid #DDDDDD;



}



table.list thead td {



	background-color: #EFEFEF;



	padding: 0px 5px;



}



table.list thead td a, .list thead td {



	text-decoration: none;



	color: #222222;



	font-weight: bold;



}



table.list tbody td {



	padding: 0px 5px;



}



table.list .left {



	text-align: left;



	padding: 7px;



}



table.list .right {



	text-align: right;



	padding: 7px;



}



table.list .center {



	text-align: center;



	padding: 7px;



}



table.radio {



	width: 100%;



	border-collapse: collapse;



}



table.radio td {



	padding: 5px;



}



table.radio td label {



	display: block;



}



table.radio tr td:first-child {



	width: 1px;



}



table.radio tr td:first-child input {



	margin-top: 1px;



}



table.radio tr.highlight:hover td {



	background: #F1FFDD;



	cursor: pointer;



}



.pagination {



	border-top: 1px solid #EEEEEE;



	padding-top: 8px;



	display: inline-block;



	width: 100%;



	margin-bottom: 10px;



}



.pagination .links {



	float: left;



}



.pagination .links a {



	display: inline-block;



	border: 1px solid #EEEEEE;



	padding: 4px 10px;



	text-decoration: none;



	color: #A3A3A3;



}



.pagination .links b {



	display: inline-block;



	border: 1px solid #269BC6;



	padding: 4px 10px;



	font-weight: normal;



	text-decoration: none;



	color: #269BC6;



	background: #FFFFFF;



}



.pagination .results {



	float: right;



	padding-top: 3px;



}



/* button */



a.button, input.button {



	cursor: pointer;



	color: #FFFFFF;



	line-height: 12px;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12px;



	font-weight: bold;



	background: #000;



	border:1px solid #C9C9C9



}



a.button {



	display: inline-block;



	text-decoration: none;



	padding: 6px 12px 6px 12px;



}



input.button {



	margin: 0;



	height: 24px;



	padding: 0px 12px 0px 12px;



}



a.button:hover, input.button:hover {



	background-position: 0px -24px;



}



.buttons {



	background: #FFFFFF;



	border: 1px solid #EEEEEE;



	overflow: auto;



	padding: 6px;



	margin-bottom: 20px;



}



.buttons .left {



	float: left;



	text-align: left;



}



.buttons .right {



	float: right;



	text-align: right;



}



.buttons .center {



	text-align: center;



	margin-left: auto;



	margin-right: auto;



}



 



.htabs li {

	cursor:pointer;

	list-style:none;



	border-top: 1px solid #DDDDDD;



	border-left: 1px solid #DDDDDD;



	border-right: 1px solid #DDDDDD;



	background: #FFFFFF url('../images/tab.png') repeat-x;



	padding: 7px 15px 6px 15px;



	float: left;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 13px;



	font-weight: bold;



	text-align: center;



	text-decoration: none;



	color: #000000;



	margin-right: 2px;



 



}



.htabs li.selected {



	padding-bottom: 7px;



	background: #FFFFFF;



}



.tab-content {



	border: 1px solid #DDDDDD;







	padding: 10px;



	margin-bottom: 20px;



	z-index: 2;



 



}



/* box */



.box {



	margin-bottom: 20px;



}



.box .box-heading {



	-webkit-border-radius: 7px 7px 0px 0px;



	-moz-border-radius: 7px 7px 0px 0px;



	-khtml-border-radius: 7px 7px 0px 0px;



	border-radius: 7px 7px 0px 0px;



	border: 1px solid #DBDEE1;



	background: url('../images/background.png') repeat-x;



	padding: 8px 10px 7px 10px;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 14px;



	font-weight: bold;



	line-height: 14px;



	color: #333;



}



.box .box-content {



	background: #FFFFFF;



	-webkit-border-radius: 0px 0px 7px 7px;



	-moz-border-radius: 0px 0px 7px 7px;



	-khtml-border-radius: 0px 0px 7px 7px;



	border-radius: 0px 0px 7px 7px;



	border-left: 1px solid #DBDEE1;



	border-right: 1px solid #DBDEE1;



	border-bottom: 1px solid #DBDEE1;



	padding: 10px;



}



/* box products */



.box-product {



	width: 100%;



	overflow: auto;



}



.box-product > div {



	width: 130px;



	display: inline-block;



	vertical-align: top;



	margin-right: 20px;



	margin-bottom: 20px;



}



#column-left + #column-right + #content .box-product > div {



	width: 119px;



}



.box-product .image {



	display: block;



	margin-bottom: 0px;



}



.box-product .image img {



	padding: 3px;



	border: 1px solid #E7E7E7;



}



.box-product .name a {



	color: #38B0E3;



	font-weight: bold;



	text-decoration: none;



	display: block;



	margin-bottom: 4px;



}



.box-product .price {



	display: block;



	font-weight: bold;



	color: #333333;



	margin-bottom: 4px;



}



.box-product .price-old {



	color: #F00;



	text-decoration: line-through;



}



.box-product .price-new {



	font-weight: bold;



}



.box-product .rating {



	display: block;



	margin-bottom: 4px;



}



/* box category */



ul.level1, ul.level1 ul {



	list-style: none;



	margin: 0;



	padding: 0;



}







ul.level1 > li ul {



	display: none;



}



ul.level1 > li a.active {



	font-weight: bold;



	background:url("../images/arrow.gif") no-repeat scroll 5px 50% #FFFFFF;



}



ul.level1 > li a.active + ul {



	display: block;



}



ul.level1 > li ul > li > a {



	text-decoration: none;



	display: block;



	margin-left:20px;



	padding-left:15px;



}



ul.level1 > li ul > li > a.active {



	font-weight: bold;



}



/* box filter */



ul.box-filter, ul.box-filter ul {



	list-style: none;



	margin: 0;



	padding: 0;



}



ul.box-filter span {



	font-weight: bold;



	border-bottom: 1px solid #EEEEEE;	



	display: block;



	padding-bottom: 5px;



	margin-bottom: 8px;



}



ul.box-filter > li ul {



	padding-bottom: 10px;



}



/* content */



#content .content {



	padding: 10px;



	overflow: auto;



	margin-bottom: 20px;



	border: 1px solid #EEEEEE;



}



#content .content .left {



	float: left;



	width: 49%;



}



#content .content .right {



	float: right;



	width: 49%;



}



/* category */



.category-info {



	overflow: auto;



	margin-bottom: 20px;



}



.category-info .image {



	float: left;



	padding: 5px;



	margin-right: 15px;



	border: 1px solid #E7E7E7;



}



.category-list {



	overflow: auto;



	margin-bottom: 20px;



}



.category-list ul {



	float: left;



	width: 18%;



}



/* manufacturer */



.manufacturer-list {



	border: 1px solid #DBDEE1;



	padding: 5px;



	overflow: auto;



	margin-bottom: 20px;



}



.manufacturer-heading {



	background: #F8F8F8;



	font-size: 15px;



	font-weight: bold;



	padding: 5px 8px;



	margin-bottom: 6px;



}



.manufacturer-content {



	padding: 8px;



}



.manufacturer-list ul {



	float: left;



	width: 25%;



	margin: 0;



	padding: 0;



	list-style: none;



	margin-bottom: 10px;



}



/* product */



.toolbar .display {



	margin-right: 15px;



	float: left;



	padding-top: 4px;



	color: #333;



}



.toolbar .display a {



	font-weight: bold;

	

	cursor:pointer;



}



.toolbar .sort {



	float: right;



	color: #333;



}



.toolbar .limit {



	margin-left: 15px;



	float: right;



	color: #333;



}



.product-compare {



	padding-top: 6px;



	margin-bottom: 25px;



	font-weight: bold;



}



.product-compare a {



	text-decoration: none;



	font-weight: bold;



}



.product-list > div {



	overflow: auto;



	margin-bottom: 15px;



}



.product-list .right {



	float: right;



	margin-left: 15px;



}



.product-list > div + div {



	border-top: 1px solid #EEEEEE;



	padding-top: 16px;



}



.product-list .image {



	float: left;



	margin-right: 10px;



}



.product-list .image img {



	padding: 3px;



	border: 1px solid #E7E7E7;



}



.product-list .name {



	margin-bottom: 3px;



}



.product-list .name a {



	color: #38B0E3;



	font-weight: bold;



	text-decoration: none;



}



.product-list .description {



	line-height: 15px;



	margin-bottom: 5px;



	color: #4D4D4D;



}



.product-list .rating {



	color: #7B7B7B;



}



.product-list .price {



	float: right;



	height: 50px;



	margin-left: 8px;



	text-align: right;



	color: #333333;



	font-size: 12px;



}



.product-list .price-old {



	color: #F00;



	text-decoration: line-through;



}



.product-list .price-new {



	font-weight: bold;



}



.product-list .price-tax {



	font-size: 12px;



	font-weight: normal;



	color: #BBBBBB;



}



.product-list .cart {



	margin-bottom: 3px;



}



.product-list .wishlist, .product-list .compare {



	margin-bottom: 3px;



}



.product-list .wishlist a {



	color: #333333;



	text-decoration: none;



	padding-left: 18px;



	display: block;



	background: url('../images/add.png') left center no-repeat;



}



.product-list .compare a {



	color: #333333;



	text-decoration: none;



	padding-left: 18px;



	display: block;



	background: url('../images/add.png') left 60% no-repeat;



}



.product-grid {



	width: 100%;



	overflow: auto;



}



.product-grid > div {



	width: 130px;



	display: inline-block;



	vertical-align: top;



	margin-right: 20px;



	margin-bottom: 15px;



}



#column-left + #column-right + #content .product-grid > div {



	width: 125px;



}



.product-grid .image {



	display: block;



	margin-bottom: 0px;



}



.product-grid .image img {



	padding: 3px;



	border: 1px solid #E7E7E7;



}



.product-grid .name a {



	color: #38B0E3;



	font-weight: bold;



	text-decoration: none;



	display: block;



	margin-bottom: 4px;



}



.product-grid .description {



	display: none;



}



.product-grid .rating {



	display: block;



	margin-bottom: 4px;



}



.product-grid .price {



	display: block;



	font-weight: bold;



	color: #333333;



	margin-bottom: 4px;



}



.product-grid .price-old {



	color: #F00;



	text-decoration: line-through;



}



.product-grid .price-new {



	font-weight: bold;



}



.product-grid .price .price-tax {



	display: none;



}



.product-grid .cart {



	margin-bottom: 3px;



}



.product-grid .wishlist, .product-grid .compare {



	margin-bottom: 3px;



}



.product-grid .wishlist a {



	color: #333333;



	text-decoration: none;



	padding-left: 18px;



	display: block;



	background: url('../images/add.png') left center no-repeat;



}



.product-grid .compare a {



	color: #333333;



	text-decoration: none;



	padding-left: 18px;



	display: block;



	background: url('../images/add.png') left center no-repeat;



}



/* Product */











.review-list {



	padding: 10px;



	overflow: auto;



	margin-bottom: 20px;



	border: 1px solid #EEEEEE;



}



.review-list .author {



	float: left;



	margin-bottom: 20px;



}



.review-list .rating {



	float: right;



	margin-bottom: 20px;



}



.review-list .text {



	clear: both;



}



.attribute {



	border-collapse: collapse;



	width: 100%;



	border-top: 1px solid #DDDDDD;



	border-left: 1px solid #DDDDDD;



	margin-bottom: 20px;



}



.attribute thead td, .attribute thead tr td:first-child {



	color: #000000;



	font-size: 14px;



	font-weight: bold;



	background: #F7F7F7;



	text-align: left;



}



.attribute tr td:first-child {



	color: #000000;



	font-weight: bold;



	text-align: right;



	width: 20%;



}



.attribute td {



	padding: 7px;



	color: #4D4D4D;



	text-align: center;



	vertical-align: top;



	border-right: 1px solid #DDDDDD;



	border-bottom: 1px solid #DDDDDD;



}



.compare-info {



	border-collapse: collapse;



	width: 100%;



	border-top: 1px solid #DDDDDD;



	border-left: 1px solid #DDDDDD;



	margin-bottom: 20px;



}



.compare-info thead td, .compare-info thead tr td:first-child {



	color: #000000;



	font-size: 14px;



	font-weight: bold;



	background: #F7F7F7;



	text-align: left;



}



.compare-info tr td:first-child {



	color: #000000;



	font-weight: bold;



	text-align: right;



}



.compare-info td {



	padding: 7px;



	width: 20%;



	color: #4D4D4D;



	text-align: center;



	vertical-align: top;



	border-right: 1px solid #DDDDDD;



	border-bottom: 1px solid #DDDDDD;



}



.compare-info .name a {



	font-weight: bold;



}



.compare-info .price-old {



	font-weight: bold;



	color: #F00;



	text-decoration: line-through;



}



.compare-info .price-new {



	font-weight: bold;



}



/* wishlist */



.wishlist-info table {



	width: 100%;



	border-collapse: collapse;



	border-top: 1px solid #DDDDDD;



	border-left: 1px solid #DDDDDD;



	border-right: 1px solid #DDDDDD;



	margin-bottom: 20px;



}



.wishlist-info td {



	padding: 7px;



}



.wishlist-info thead td {



	color: #4D4D4D;



	font-weight: bold;



	background-color: #F7F7F7;



	border-bottom: 1px solid #DDDDDD;



}



.wishlist-info thead .image {



	text-align: center;



}



.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {



	text-align: left;



}



.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {



	text-align: right;



}



.wishlist-info tbody td {



	vertical-align: top;



	border-bottom: 1px solid #DDDDDD;



}



.wishlist-info tbody .image img {



	border: 1px solid #DDDDDD;



}



.wishlist-info tbody .image {



	text-align: center;



}



.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {



	text-align: left;



}



.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {



	text-align: right;



}



.wishlist-info tbody .price s {



	color: #F00;



}



.wishlist-info tbody .action img {



	cursor: pointer;



}



.login-content {



	margin-bottom: 20px;



	overflow: auto;



}



.login-content .left {



	float: left;



	width: 48%;



}



.login-content .right {



	float: right;



	width: 48%



}



.login-content .left .content, .login-content .right .content {



	min-height: 190px;



}



/* orders */



.order-list {



	margin-bottom: 10px;



}



.order-list .order-id {



	width: 49%;



	float: left;



	margin-bottom: 2px;



}



.order-list .order-status {



	width: 49%;



	float: right;



	text-align: right;



	margin-bottom: 2px;



}



.order-list .order-content {



	padding: 10px 0px;



	display: inline-block;



	width: 100%;



	margin-bottom: 20px;



	border-top: 1px solid #EEEEEE;



	border-bottom: 1px solid #EEEEEE;



}



.order-list .order-content div {



	float: left;



	width: 33.3%;



}



.order-list .order-info {



	text-align: right;



}



.order-detail {



	background: #EFEFEF;



	font-weight: bold;



}



/* returns */



.return-list {



	margin-bottom: 10px;



}



.return-list .return-id {



	width: 49%;



	float: left;



	margin-bottom: 2px;



}



.return-list .return-status {



	width: 49%;



	float: right;



	text-align: right;



	margin-bottom: 2px;



}



.return-list .return-content {



	padding: 10px 0px;



	display: inline-block;



	width: 100%;



	margin-bottom: 20px;



	border-top: 1px solid #EEEEEE;



	border-bottom: 1px solid #EEEEEE;



}



.return-list .return-content div {



	float: left;



	width: 33.3%;



}



.return-list .return-info {



	text-align: right;



}



.return-product {



	overflow: auto;



	margin-bottom: 20px;



}



.return-name {



	float: left;



	width: 31%;



	margin-right: 15px;



}



.return-model {



	float: left;



	width: 31%;



	margin-right: 15px;



}



.return-quantity {



	float: left;



	width: 31%;



}



.return-detail {



	overflow: auto;



	margin-bottom: 20px;



}



.return-reason {



	float: left;



	width: 31%;



	margin-right: 15px;



}



.return-opened {



	float: left;



	width: 31%;



	margin-right: 15px;



}



.return-opened textarea {



	width: 98%;



	vertical-align: top;



}



.return-captcha {



	float: left;



}



.download-list {



	margin-bottom: 10px;



}



.download-list .download-id {



	width: 49%;



	float: left;



	margin-bottom: 2px;



}



.download-list .download-status {



	width: 49%;



	float: right;



	text-align: right;



	margin-bottom: 2px;



}



.download-list .download-content {



	padding: 10px 0px;



	display: inline-block;



	width: 100%;



	margin-bottom: 20px;



	border-top: 1px solid #EEEEEE;



	border-bottom: 1px solid #EEEEEE;



}



.download-list .download-content div {



	float: left;



	width: 33.3%;



}



.download-list .download-info {



	text-align: right;



}



/* cart */



.cart-info table {



	width: 100%;



	margin-bottom: 15px;



	border-collapse: collapse;



	border-top: 1px solid #DDDDDD;



	border-left: 1px solid #DDDDDD;



	border-right: 1px solid #DDDDDD;



	background:#FFFFFF



}



.cart-info td {



	padding: 7px;



}



.cart-info thead td {



	color: #4D4D4D;



	font-weight: bold;



	background-color: #F7F7F7;



	border-bottom: 1px solid #DDDDDD;



}



.cart-info thead .image {



	text-align: center;



}



.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {



	text-align: left;



}



.cart-info thead .price, .cart-info thead .total {



	text-align: right;



}



.cart-info tbody td {



	vertical-align: top;



	border-bottom: 1px solid #DDDDDD;



}



.cart-info tbody .image img {



	border: 1px solid #DDDDDD;



}



.cart-info tbody .image {



	text-align: center;



}



.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {



	text-align: left;



}



.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {



	position: relative;



	top: 4px;



	cursor: pointer;



}



.cart-info tbody .price, .cart-info tbody .total {



	text-align: right;



}



.cart-info tbody span.stock {



	color: #F00;



	font-weight: bold;



}



.cart-module > div {



	display: none;



}



.cart-total {



	border-top: 1px solid #DDDDDD;



	overflow: auto;



	padding-top: 8px;



	margin-bottom: 15px;



}



.cart-total table {



	float: right;



}



.cart-total td {



	padding: 3px;



	text-align: right;



}



/* checkout */



.checkout-heading {



	background: #F8F8F8;



	border: 1px solid #DBDEE1;



	padding: 8px;



	font-weight: bold;



	font-size: 13px;



	color: #555555;



	margin-bottom: 15px;



}



.checkout-heading a {



	float: right;



	margin-top: 1px;



	font-weight: normal;



	text-decoration: none;



}



.checkout-content {



	padding: 0px 0px 15px 0px;



	display: none;



	overflow: auto;



}



.checkout-content .left {



	float: left;



	width: 48%;



}



.checkout-content .right {



	float: right;



	width: 48%;



}



.checkout-content .buttons {



	clear: both;



}



.checkout-product table {



	width: 100%;



	border-collapse: collapse;



	border-top: 1px solid #DDDDDD;



	border-left: 1px solid #DDDDDD;



	border-right: 1px solid #DDDDDD;



	margin-bottom: 20px;



}



.checkout-product td {



	padding: 7px;



}



.checkout-product thead td {



	color: #4D4D4D;



	font-weight: bold;



	background-color: #F7F7F7;



	border-bottom: 1px solid #DDDDDD;



}



.checkout-product thead .name, .checkout-product thead .model {



	text-align: left;



}



.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {



	text-align: right;



}



.checkout-product tbody td {



	vertical-align: top;



	border-bottom: 1px solid #DDDDDD;



}



.checkout-product tbody .name, .checkout-product tbody .model {



	text-align: left;



}



.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {



	text-align: right;



}



.checkout-product tfoot td {



	text-align: right;



	border-bottom: 1px solid #DDDDDD;



}



.contact-info {



	overflow: auto;



}



.contact-info .left {



	float: left;



	width: 48%;



}



.contact-info .right {



	float: left;



	width: 48%;



}



.sitemap-info {



	overflow: auto;



	margin-bottom: 40px;



}



.sitemap-info .left {



	float: left;



	width: 48%;



}



.sitemap-info .right {



	float: left;



	width: 48%;



}



/* footer */ 



/* banner */



.banner div {



	text-align: center;



	width: 100%;



	display: none;



}



.banner div img {



	margin-bottom: 20px;



}



#indexDefault {

    border: medium none;

    padding: 0;

}

#indexDefault, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {

    margin: 0;

}

input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city, input#state, select#country, input#telephone, input#fax, input#email-address, input#contactname {

    margin: 4px 0 3px;

    vertical-align: middle;

    width: 70%;

}

input#dob, input#postcode {

    margin: 0 0 3px;

    vertical-align: middle;

    width: 70px;

}

input#login-email-address2, input#login-password2 {

    margin: 4px 0 3px;

    vertical-align: middle;

    width: 140px;

}

input#password-new, input#password-confirm {

    margin: 0 0 3px;

    vertical-align: middle;

    width: 49%;

}

#password-current {

    margin: 0 0 3px;

    vertical-align: middle;

}

textarea#enquiry {

    margin: 1px 0;

    width: 70%;

}

.button-padding {

    padding: 15px 0 0;

}

#featuredProducts, #whatsNew, #specialsDefault, #specialsListing {

    padding: 0;

}

#from-name, #from-email-address, #to-name {

    margin-bottom: 3px;

}

#to-email-address {

    margin-bottom: 15px;

}

#inc-subcat {

    margin: 5px 0 0;

}

.tie {

    background: none repeat scroll 0 0 #fff;

    border: 1px solid #eceaea;

    border-radius: 5px;

}

FORM, SELECT, INPUT {

}

FORM {

    margin: 0;

    padding: 0;

}

TEXTAREA {

    display: block;

    margin: auto;

    width: 99%;

}

input:focus, select:focus, textarea:focus {

}

FIELDSET {

    border: 1px solid #e1e1e1;

    margin: 0.5em 0;

    padding: 0.5em;

}

LABEL, h4.optionName {

}

LABEL.checkboxLabel, LABEL.radioButtonLabel {

    margin-left: 5px;

}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

    float: left;

}

LABEL.inputLabel {

    float: left;

    margin: 5px 0;

    padding-left: 10px;

    padding-right: 10px;

    width: 9em;

}

#checkoutpaymentBody LABEL.inputLabel {

    color: #ff0000;

    float: none;

    font-weight: bold;

    padding: 0 10px 0 0;

    width: auto;

}

#state{

	border:#7F9DB9 solid 1px;

	background:#FFF;} 

LABEL.inputLabelPayment {

    float: left;

    padding: 4px 0;

    width: 15em;

}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

    float: left;

    width: 12em;

}

.alert{

	color:red;}

P, ADDRESS {

    padding: 0.5em;

}

#contactUsNoticeContent {

    border-bottom: 1px solid #e5e5e5;

    margin: 15px 0 0;

    padding: 0 0 20px 7px;

}

ADDRESS {

    font-style: normal;

}